@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}


/**布局开始**/
body { background:url(images/bg.jpg) repeat-x center 48px #fff;}
body,p { 
	font:12px/1 "Microsoft YaHei", "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; 
	color:#3c3c3c;
}
a{ 
	color:#333333;
	text-decoration:none;
}
a:link { 
	color:#333333;
	text-decoration:none;
}
a:hover { 
	color:#gray;
	text-decoration:none;
}
a:visited { 
	color:gray;
}
.wrapper { 
	width:100%; 
	margin:0 auto;
}
.wrapper .inner {  /**页面全局宽度**/
	width:978px; 
	margin:0 auto;
}
/*头部*/
#header{}
#header .inner{}
.logo{
	width:100%;
	height:126px;
	margin:0px auto;
	background:url(images/logo.gif) left center no-repeat;
	position:relative;
}

/**导航条**/
#nav {
	background:url(images/menu_bg.gif) repeat-x top center;
}

#nav .inner{
	}

.nav { 
	width:100%; 
	height:48px;
	line-height:48px;
	margin:0px auto;
	color: #FFF;
}

/**导航样式：后台绑定时也可以定义配置**/
.nav .wp_nav { height:48px;}  /**导航高度**/
.nav .wp_nav li.nav-item {}
.nav .wp_nav li.nav-item a { font-size:15px; font-weight:500; color:#fff; font-family:"Microsoft YaHei"; z-index:200;}    /**导航字体样式**/
.nav .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#FFF; background:#AD0007; text-decoration: none;}   	/**鼠标经过或当前选中时样式**/
.nav .wp_nav li.nav-item a span.item-name { padding:0 0; height:48px; line-height:48px;   width: 81px;}   /**导航栏目高度与边距**/
.nav .wp_nav li.i1 {}
.nav .wp_nav .sub-nav {}
.nav .wp_nav .sub-nav li.nav-item {background-image:none;}
.nav .wp_nav .sub-nav li.nav-item i.mark {background:#fff;}  /**子菜单背景**/
.nav .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal; border-top: 0px; color:#000;}		/**子菜单字体样式**/
.nav .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent {background:#AD0007;  color:#fff; text-decoration: none;}
.nav .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 0; height:30px; line-height:30px; text-align: center;}/**子菜单栏目高度与边距**/

/*中间部分*/
#container{}
.mod{background: #fff;}
.mod-t{ height:266px; margin-bottom:20px;}
.mod-bl{ width:672px; float:left;}
.mod-br{ width:276px; float:right;}
.xxgg{ width:250px; height:212px;background: #FEF8F8;padding: 10px 13px;}
.new-bl{ width:217px; float:left;margin-right: 10px; background: #F1F3FA;}
.new-bc{ width:217px; float:left;margin-right: 10px; background: #F1F3FA;}
.new-br{ width:217px; float:left; background: #F1F3FA;}
.new-b{  margin-top: 20px;}

/*自定义新闻列表样式*/
.post {
	
}
.post .banner {
	width: 100%;
	height:30px;
	margin: 0 auto;
}
.post .banner .title {
	font-size: 14px;
	float: left;
	line-height:30px;
	display: block;
	height:30px;
	color:#282828;
	background:url(images/arrow.png) left center no-repeat;
	font-weight:500;
}
.post .more-btn {
	height:30px;
	line-height:30px;
	float: right;
	text-align: center;
	font-size:14px;
	color:#a5a5a5;
}
.post .more-btn A {	
	display: block;
	height:30px;
	color:#a5a5a5;
}
.post .con {
	margin:0 auto;
}

.post .news-list .news {
	font-size: 14px;
	line-height: 30px;
	height: 30px;
	background: url(/_css/tpl2/default/images/list-1.gif) no-repeat left center;
}

.post .news-list .news .news-title {
	margin-left:10px;
	  font-size: 12px;
	display: block;
	float: left;
}

.post .news-list .news .news-date {
	display: block;
	float: right;
	font-size:12px;
}

.post1 .banner{}
.post1 .banner .title{ color:#D31A21; font: 500 16px/30px "微软雅黑";}
.post1 .banner i{display: block;width: 30px; height: 30px; background: url(images/icon.gif) no-repeat 4px -158px;float: left; margin-right: 6px;}
.post1 .news-list .news {margin: 10px 0 0 0;font-size:12px;line-height: 16px;height: 16px;background:url(images/news_li.gif) 10px 6px no-repeat;
}
.item-date{ display:inline-block; width:33px; height:16px; float:left;background: #E5262B;color: #fff;padding: 0 2px;border-radius: 2px;
margin-right: 5px;}
.post2 .banner{border-bottom: 2px #D6D9E2 solid;}
.post2 .banner .title{display: inline-block;
  text-align: center;
  height: 30px;
  padding: 0 25px;
  font: 500 14px/30px "微软雅黑";
  color: #82858C;
  border: 1px #D7DBE4 solid;
  border-bottom: none;
  margin-right: 10px;
  background: #EBEEF3;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;}
 
 .post3 .banner {background: #D6D9E2;}


/*页脚*/
#footer {
	
}

#footer .inner {
	padding: 0px;	
}

.foot {
	background:#575757;
	border-top:4px solid #dadada;
}

#copyright {
	padding:17px 0 20px 0;
}

#copyright p {
	font-size:12px;
	line-height:30px;
	color:#fff;
	text-align: center;
}


/*列表页*/
.col {
	background-color:#FFF;
}

.col-menu { /**列表页左侧栏目**/
	width:222px;
	float:left;
	background:url(images/left_bg.png) right bottom no-repeat #e8ebf2;
} 
.col-menu-head { /*列表头部*/
	width: 100%;
	height: 50px;
	line-height:50px;
	font-size: 18px;
	margin: 0 auto;
	background:#595959;
}
.col-menu-head h3.col-name {  font: 500 18px/50px "微软雅黑";  color: #fff;}		/**位置栏目字体**/
.col-menu-head h3.col-name .col-name-text { display:block; line-height:50px; text-align:center; background:url(img/post1-bg-red.gif) bottom repeat-x;}  /**栏目名称图标**/
/*多级栏目列表*/
.col-list .wp_listcolumn { border-top: none;border-bottom: 1px solid #ddd; }
.col-list .wp_listcolumn .wp_column a { height:35px; font-weight:normal; font-size: 12px; color:#000;background: url(images/leftnavbg.gif) repeat-y; border-top:0px solid #fff; border-bottom:none;} 	/**一级子栏目及图标**/
.col-list .wp_listcolumn .wp_column a:hover {background:#E21D23;color:#fff;} 	/**鼠标经过或选中一级子栏目**/
.col-list .wp_listcolumn .wp_column a.selected{background: url(images/icon.gif) no-repeat 205px -251px #8BCE0E;}
.col-list .wp_listcolumn .wp_column a.selected span.column-name{color: #fff;}
.col-list .wp_listcolumn .wp_column a span.column-name {font-size: 14px;padding: 0;line-height: 35px;margin-left: 16px; }
.col-list .wp_listcolumn .wp_subcolumn .wp_column a { color:#5c5c5c; background:none; border-top:0px solid #fff; border-bottom: none;} 	/**二级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col-list .wp_listcolumn .wp_subcolumn .wp_column a.selected {padding-left:0;background: url(images/news_li.gif) 55px center no-repeat; color:#000;} 	/**鼠标经过或选中二级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#1378b0;}

.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; border-top:0px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000;} 	/**鼠标经过或选中三级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#1378b0;}

.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; border-top:0px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000;} 	/**鼠标经过或选中四级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#1378b0;}

.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:none; border-top:0px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000;} 	/**鼠标经过或选中五级子栏目**/
.col-list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#1378b0;}


.col-news { /**列表页右侧新闻**/
	width:754px; 
	float:right;
	border: 1px #D5DAE4 solid;
} 
.col-news-head {
	margin: 10px 20px 0 20px;
	background:#;
	border-bottom:2px solid #cbcbcb;
	  padding-bottom: 8px;
}
.col-metas .col-path { /**当前位置**/
	display:inline-block;
	white-space:nowrap; 
	height:40px; 
	line-height:40px; 
	text-align: right;
	color: #a6a6a6;
	float: right;
	margin-right: 10px;
} 
.col-metas .col-path A {
	color: #a7a7a7;
}
.col-metas .possplit {
	background: url(images/possplit.gif) center center no-repeat;
	width: 15px;
}
.col-metas .col-title { /**当前栏目**/
	display:inline-block; 
	white-space:nowrap; 
	height:40px; 
	line-height:40px;
	float: left;
} 
.col-metas .col-title h2 { /**当前栏目名称**/
	display:inline-block; 
	padding: 0;
	font: 500 22px/40px "微软雅黑";
}   
.col-news-con {
	padding: 15px 20px;
	margin:0px;
}
.col-news-list {}
.col-news-list .wp_article_list .list_item {border-bottom: 1px #F0F0F0 dashed;height: 34px;line-height: 35px;font-size: 12px;padding-left: 10px;}  /**栏目新闻列表**/
.col-news-list .wp_article_list .list_item .Article_Index { width:5px; background:url(images/dot-blue.gif) no-repeat center 12px; margin:0px;}  /**栏目新闻图标序号**/
.col-news-list .wp_article_list .list_item .Article_Title {margin:0px; padding-left: 5px;}
.col-news-list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col-news-list .wp_entry h3 {margin-bottom:20px; font-size: 16px; font-weight: bold; color: #015190;}
.col-news-list .wp_entry p { margin-bottom:20px; font-size: 14px; line-height: 2;}
.col-news-list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

/*文章页*/
.infobox {
	margin:0px auto;
	background-color:#FFF;
}
.article {}
.article h1.arti_title { /**文章标题**/
	line-height:40px; 
	font-family: "Microsoft YaHei"; 
	font-weight: bold;
	text-align:center; 
	font-size:21px; 
	color:#13347b; 
} 
.article .arti_metas { 
	padding:10px;
	text-align:center;
}
.article .arti_metas span { /**文章其他属性**/
	margin:0 5px; 
	font-size:12px; 
	color:#787878;
} 
.article .entry { /**文章内容**/
	margin:0 auto;
	padding: 20px 40px;
	overflow:hidden;
	border-top:1px solid #d8d8d8;
} 
.article .entry .read,.article .entry .read p { /**阅读字体**/
	line-height:1.6; 
	font-size:14px; 
	color:#333;
}  
.article .entry .read p { 
	margin-bottom:20px;
}
.article .entry .read img { /**文章阅读部分图片大小限制**/
	max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); 
}   

/*其他*/

.fl{float:left;}.fr{float:right;}

.qnav{width:450px;height:28px;position:absolute;text-align:right;}
.qnav a{display:inline-block;height:28px;line-height:28px;margin-left:12px;background:#676767;color:#fff;overflow:hidden;}
.qnav a:hover{background:#E5262B;text-decoration:none;}
.qnav span{display:inline-block;float:left;width:90px;text-align:center;cursor:pointer;}
.qnav i{display:inline-block;width:30px;height:28px;background:url(images/icon.gif) no-repeat;}
.qnav .hi{background-position:0 -29px;}
#localtime{position:absolute;width:200px;height:20px;left:470px;top:57px; font-family:Arial, Helvetica, sans-serif;}

#footer{height:120px;margin-top:50px;background:#252525;}
#footer .link{background:#d6d9e2;height:38px;position:relative;top:-20px;border-radius:3px;}
#footer .link i{display:block;float:left;width:28px;height:28px;background:url(images/icon.gif) no-repeat 0 -194px;margin:5px 0 0 8px;}
#footer .link a{display:inline-block;line-height:38px;padding:0 10px;}
#footer .link span{color:#6B6B6B;}
#footer .link .lm{color:#D31A21;}
#footer ul{height:50px;color:#aaa;line-height:24px;}
#footer .fr{text-align:right;}



.rnav{margin-top:17px;}
.rnav p{background:#DEDEDE;height:55px;margin-top:8px;}
.rnav p a{display:block;width:276px;height:55px;text-indent:-9999px;overflow:hidden;background:url(images/icon.gif) no-repeat;}
.rnav .rn1 a{background-position:-46px -212px;}
.rnav .rn1 a:hover{background-position:-46px -44px;}
.rnav .rn2 a{background-position:-46px -268px;}
.rnav .rn2 a:hover{background-position:-46px -100px;}
.rnav .rn3 a{background-position:-46px -324px;}
.rnav .rn3 a:hover{background-position:-46px -156px;}

.div_ztylb_list{width: 415px;height: 182px;float: right; background: #F1F3FA;}
.div_ztylb {margin-top: 15px;}
.articlelist1_li{ background:none;  height: 30px; line-height:30px;}
.news_icon{height: 30px; background-position: left center;}
.articlelist1_issuetime {float: right;margin-right: 10px;}
div.slider-nav span.right{background: url(images/right-arrow.png);right: 0px;}
div.slider-nav span.left{background: url(images/left-arrow.png);right: 0px;}
div.slider-nav span{ width:39px; height:50px;margin-top: -25px;}

#wp_news_w42 .list_item:hover{background:#F1F3FA;}
#wp_nav_w11 .i1{  width: 78px;text-indent: -9999px;overflow: hidden;background: url(images/icon.gif) no-repeat -66px 12px #AD0007;}
#wp_nav_w11 .i1:hover,#wp_nav_w11 .i1 a.parent{width: 78px;text-indent: -9999px;overflow: hidden;background: url(images/icon.gif) no-repeat -66px 12px #AD0007;}

.col_news_con {
  padding: 10px 20px;
}
.talbe_tb th {
  border-top-width: 2px;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
  border-top-color: #711318;
  border-bottom-color: #c90b15;
  text-align: center;
  height: 40px;
  line-height: 40px;
  color: #6d1419;
}
.talbe_tb td {
  height: 39px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e5e5e5;
  color: #666666;
  text-align: center;
  line-height: 39px;
}

.wp_subcolumn_list .wp_sublist .sublist_title a.morelink{ display:none;}
.wp_subcolumn_list .wp_sublist .sublist_title .morelink .moretext{ display:none;}

.xyxw .con1{ width:247px; height:182px; float:left;}
.xyxw .con2{ width:415px; height:182px; float:right;  background: #F1F3FA;}